RubyGems Navigation menu

nokogiri 1.6.8

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.4 - April 10, 2024 (4.41 MB)
  2. 1.16.4 - April 10, 2024 x86_64-linux (3.92 MB)
  3. 1.16.4 - April 10, 2024 x86_64-darwin (6.47 MB)
  4. 1.16.4 - April 10, 2024 x86-mingw32 (5.87 MB)
  5. 1.16.4 - April 10, 2024 x86-linux (4.1 MB)
  6. 1.6.8 - June 07, 2016 (8.72 MB)
Show all versions (913 total)

Runtime Dependencies (2):

mini_portile2 ~> 2.1.0
pkg-config ~> 1.1.7

Development Dependencies (12):

hoe ~> 3.15
hoe-bundler ~> 1.2.0
hoe-debugging ~> 1.2.1
hoe-gemspec ~> 1.0.0
hoe-git ~> 1.6.0
minitest ~> 5.8.4
racc ~> 1.4.14
rake ~> 10.5.0
rake-compiler ~> 0.9.2
rdoc ~> 4.0
rexical ~> 1.0.5

Owners:

Authors:

  • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA

SHA 256 checksum:

37a4af5a4a8fb5a43991a38e51db64d6406b8d11fdaed57f8cf9454fea86f29e

Total downloads 784,169,252

For this version 11,170,381

License:

MIT

Required Ruby Version: >= 1.9.2

New versions require MFA: true

Links: